#jp_container_1 { width: 200px!important; }
#jp_container_1 ul li { margin: 0; padding: 0 20px; border-bottom: 0; border-top: 1px solid #1b1b1b; cursor: pointer; }
#jp_container_1 a:link, #jp_container_1 a:visited, #jp_container_1 a:hover, #jp_container_1 a:active, #jp_container_1 a:focus { -webkit-transition-duration: 0 !important;
-moz-transition-duration: 0 !important;
-o-transition-duration: 0 !important;
transition-duration: 0 !important; }
.jp-jplayer { padding: 10px; background-color: #2d2d2d; }
div.jp-title, div.jp-playlist { background-color: #222222; border-top: 0; }
.playerContainer { position: fixed; z-index: 15; top: 100px; left: 40px; }
.jp-interface { display: none!important; }
div.jp-title ul, div.jp-playlist ul { list-style: none!important; margin: 0!important; padding: 0!important; }
.jp-playlist-item { font-size: 14px; color: #e5e5e5!important; line-height: 29px; }
.jp-playlist-current { background-color: #1b1b1b; }

.about { background-color: #2d2d2d; color: #646464; text-align: center; line-height: 20px; padding-bottom: 9px; width: 200px; font-size: 13px; letter-spacing: 1px; }

.playButton { width: 30px; height: 30px; background: url(../img/player/playerButtons.png) no-repeat -30px -30px; position: fixed; margin-left: 200px; }
.playButton:hover { background-position: 0 -30px; }
.playButton.play { background-position: -30px 0; }
.playButton.play:hover { background-position: 0 0; }

.shopContainer div { font-size: 14px; color: #e5e5e5; text-align: center; }
.buyBannerContainer { text-align: center; cursor: pointer; }
.costContainer { background: url(../img/transparent-d.png) repeat 0 0; width: 60px; line-height: 40px; display: inline-block; margin-right: -4px; }
.buyNow { background: url(../img/transparent-d.png) repeat 0 0; width: 100%; line-height: 40px; margin-top: 3px; display: inline-block; }
.buyLink { line-height: 29px; font-size: 16px!important; background-color: #222222; text-align: left!important; height: 29px; display: block!important; padding-left: 20px; border-top: 1px solid #1b1b1b; }
.buyLink.mobile { border-top: 1px solid #222222 }

.itunesButton { width: 180px; height: 57px; background: url(../img/itunesButton.png) no-repeat 0 0; margin-top: 10px; }

.shopContainer { height: 43px; overflow: hidden; }

.buyerContainer { position: relative; top: -43px; z-index: -1; left: 0px; opacity: 0; }
.buyerContainer .buyer { width: 200px; height: 40px; display: block; margin-top: 3px; }

.buyerContainer .cell { height: 40px; display: inline-block; line-height: 40px; float: left; }
.buyerContainer .first.cell { width: 30%; text-align: center; }
.buyerContainer .second.cell { width: 70%; }
.buyerContainer .mobile .first.cell { background: url(../img/transparent-d.png) repeat 0 0; color: #e5e5e5; }
.buyerContainer .mobile .second.cell { background: url(../img/transparent-w.png) repeat 0 0; color:#000000; }
.buyerContainer .shopText { display: block; }
